SDL_ISCOLORSPACE_MATRIX_BT709(3)

NAME
SDL_ISCOLORSPACE_MATRIX_BT709 - A macro to determine if an SDL_Colorspace uses BT709 matrix coefficients.

SYNOPSIS
#include <SDL3/SDL_pixels.h>

#define SDL_ISCOLORSPACE_MATRIX_BT709(cspace)        (SDL_COLORSPACEMATRIX(cspace) == SDL_MATRIX_COEFFICIENTS_BT709)

MACRO PARAMETERS

cspace
    an SDL_Colorspace to check.

RETURN VALUE
Returns true if BT709, false otherwise.

THREAD SAFETY
It is safe to call this macro from any thread.

AVAILABILITY
This macro is available since SDL 3.2.0.